
.order-form {
    background: #edf4f5;
    padding: 20px;
}

.order-form h3 {
    padding: 0;
    margin: 0;
    text-align: left;
}

.order-form .row {
    padding: 30px 0 0 0;
    text-align: left;
}

.order-form label {
    margin: 0 0 10px 0;
    font-size: 16px;
    color: #404040;
    font-weight: lighter;
    width: 100%;
    display: block;
}

.order-form .required label::after {
    content: ' *';
    color: red;
}

.order-form .form-control,
.order-form .bootstrap-select .btn {
    width: 100%;
    padding: 10px 15px;
    margin: 0;
    border-radius: 30px;
    border: 1px solid #dedede;
    height: auto;
    background: #fff;
}

.order-form select.form-control {
    padding-right: 30px;
}

.order-form .bootstrap-select {
    padding: 0;
    width: 100% !important;
}
.order-form .bootstrap-select .btn {

}
.order-form .bootstrap-select .btn:focus {
    outline: none !important;
}
.order-form .bootstrap-select.btn-group .btn .caret {
    top: 17px;
}
.order-form .bootstrap-select.btn-group .btn .filter-option {
    white-space: nowrap;
}

.order-form .select-fix {
    position: relative;
    height: 0;
    width: 100%;
    font-family: 'Glyphicons Halflings';
}

.order-form .select-fix:after {
    right: 5px;
    position: absolute;
    content: "\e259";
    top: -35px;
    height: 20px;
    width: 30px;
    background: #fff;
    color: gray;
}

#sbmtOrder {
    display: block;
    width: 100%;
    margin: 0 0 20px 0;
    padding: 0;
    background-color: #69AF56;
    border-radius: 40px;
    text-transform: uppercase;
    font-size: 17px;
    line-height: 40px;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    text-decoration: none;
}

.order-form .info {
    margin: 0;
    text-align: left;
    padding: 0 0 0 33px;
    font-size: 16px;
    position: relative;
}
.order-form .info:before {
    content: "";
    position: absolute;
    left:0;
    top:4px;
    display: block;
    width: 30px;
    height: 30px;
    background: url(/img/new/icons.png) transparent 2px -73px no-repeat;
}

.row-preform {
    margin-bottom: 15px;
}